Page MenuHomePhabricator

IABot 2.0beta14 and 2.0beta13 make edits to pages with only cosmetic changes, claiming 0 rescued and 0 tagged links
Closed, ResolvedPublic

Description

Those edits are strange. They're fixing 0 links and marking 0 links as dead, why they occur then?

Event Timeline

Urbanecm created this task.Apr 6 2019, 9:59 PM
Restricted Application assigned this task to Cyberpower678. · View Herald TranscriptApr 6 2019, 9:59 PM
Dvorapa added a subscriber: Dvorapa.
Cirdan renamed this task from Fixing pages where nothing is broken to IABot 2.0beta14 and 2.0beta13 make edits to pages with only cosmetic changes, claiming 0 rescued and 0 tagged links.May 12 2019, 10:03 AM
Cirdan edited projects, added InternetArchiveBot (v2.0); removed InternetArchiveBot.
Cirdan moved this task from Unsorted to Bugs on the InternetArchiveBot (v2.0) board.
Cirdan added subscribers: Cirdan, Cyberpower678.
Cyberpower678 closed this task as Resolved.May 26 2019, 8:42 PM